.eb-composer-field-primary-category {
    width: 80%;
    float: left;
}
.eb_story-prompts {
    width: 15%;
    float: right;
    text-align: center;
}
#eb.is-mobile .col-cell {
    width: 100% !important;
} 
.eb_story-prompts a{
    width: 100%;
    float: left;
    color: #333 !important;
    padding: 6px 0px;
    border: 1px solid #333;
    font-size: 18px;
    margin-bottom: 10px;
}




/* responsive */

@media screen and (max-width: 799px) {
.eb_story-prompts {
    width: 20%;
}
}
@media screen and (max-width: 639px) {
.eb_story-prompts {
    width: 36%;
}
.eb-composer-field-primary-category {
    width: 50%;
}
}
@media screen and (max-width: 402px) {
	.eb_story-prompts {
    width: 100%;
    float: none;
}
}
/* also saved in style.css */